#main.home-page .programs .box h3 {
    margin-bottom: .5rem;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
}

#main.home-page .services .box h3 {
    margin-bottom: .5rem;
    color: #f18800;
    font-size: 1rem;
    font-weight: 700;
}

@media (max-width:650px) {

    #header .submenu .menu {

        flex-direction: column;
        list-style: none;
        justify-content: center;
    }
}